{
	"format_version": 2,
	"header": {
		"name": "pack.name",
		"description": "pack.description",
		"min_engine_version": [
			1,
			20,
			30
		],
		"uuid": "265f373a-7abb-4d8e-989f-6a32b189aea6",
		"version": [
			12,
			6,
			0
		]
	},
	"modules": [
		{
			"type": "data",
			"uuid": "2e30602e-19db-4033-9f1c-9098a7112f1f",
			"version": [
				1,
				0,
				0
			]
		},
		{
			"type": "script",
			"language": "javascript",
			"uuid": "2046ac69-3d5d-458c-8646-5519bdff6b3d",
			"entry": "scripts/main.js",
			"version": [
				1,
				0,
				0
			]
		}
	],
	"dependencies": [
		{
			"module_name": "@minecraft/server",
			"version": "1.9.0-beta"
		},
		{
			"module_name": "@minecraft/server-ui",
			"version": "1.2.0-beta"
		}
	]
}